Subject: RE: [Catalina-22] [General] New Mooring

From: Dwayne Perser <[email-masked]>
Date: Wed, 6 Jun 2007 10:00:17 -0400

If anyone has it made, perhaps its me.  I work from home in an 'office' at the back of my house, which is on a canal just off the intracoastal waterway.  My back yard ends at a seawall, then there is my dock, which at the end sits my pretty sailboat.  As I work, I sit and can turn my head left, look out my patio window three feet from me and view my boat less than twenty-five yards from where I work.  I can hear it tossing on big waves if a large vessel passes in the ICW and make sure it is ok.
 
I have taken the admiral to work by sailboat a few times as she is a wholesale reservations manager for a condominium complex and they have docks just 30 minutes south of my house on the ICW.
 
How lucky can I be?
 
Still lucky enough to be on this list.

Dwayne D. PerserIndian Rocks Beach, FL

'73 Catalina 22 Swing Keel
'Bohemian Rhapsody'
Hull #: CTY 02528 0873

From: [email-masked]: Wed, 6 Jun 2007 00:35:20 -0400Subject: Re: [Catalina-22] [General] New MooringTo: [email-masked]

Bob and Chip have it made.  I don't have personal experience with Bob's location but Chip... At the end of his driveway he can see the dock the launch runs from.  I would be divorced if I lived that close.  But then I'd live on the boat, for a while.  I'm in Nashua, NH and 51 miles away ( that last 10 through Salem is a killer). 
 
Good Wind and Be Safe,John Graichen --"Malacass"Marblehead, MA1986 Swing Keel # 13315CTYH 3315 K 586

See what's free at AOL.com. 
_________________________________________________________________
Live Earth is coming.  Learn more about the hottest summer event - only on MSN.
http://liveearth.msn.com?source=msntaglineliveearthwlm